export const DECREMENT_MAIN_COUNTER = 'DECREMENT_MAIN_COUNTER'
export const INCREMENT_MAIN_COUNTER = 'INCREMENT_MAIN_COUNTER'
export const INSERT_VALUE = 'INSERT_VALUE'
export const INSERT_NEW = 'INSERT_NEW'
export const CHANGE_STATUS = 'CHANGE_STATUS'
export const CLEAR_VALUES = 'CLEAR_VALUES'
export const LOAD_VALUE = 'LOAD_VALUE'
export const INIT_SEARCH = 'INIT_SEARCH'
export const CLEAR_INIT = 'CLEAR_INIT'
export const CLEAR_NEW = 'CLEAR_NEW'
export const CLEAR_SEARCH = 'CLEAR_SEARCH'
export const CHANGE_STATUS_NEW = 'CHANGE_STATUS_NEW'
